Bug 757621 - Ability to bookmark a specific document
Ability to bookmark a specific document
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
1.5
Unspecified Unspecified
unspecified Severity unspecified
: Sprint-30
: 1.5
Assigned To: David Mason
Ding-Yi Chen
:
Depends On:
Blocks: 756230 759983
  Show dependency treegraph
 
Reported: 2011-11-28 00:05 EST by David Mason
Modified: 2012-04-23 00:32 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.5-SNAPSHOT (20111214-1125)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-23 00:32:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Mason 2011-11-28 00:05:15 EST
Description of problem:

Translators are only able to bookmark a workspace, not a specific document.



Additional info:
Implementation of this functionality will make implementation of https://bugzilla.redhat.com/show_bug.cgi?id=723084 easier.
Comment 1 David Mason 2011-11-30 00:12:14 EST
Implemented in 1.5

https://github.com/zanata/zanata/compare/74f1fa8c344574be9c00116353e1a78da02cc716...36a867b4b905f701c1a8c4aba0b3639405f52173

Note: this change also allows browser 'back' and 'forward' buttons to traverse the history of selected documents.
Comment 2 Ding-Yi Chen 2011-12-13 23:35:16 EST
VERIFIED with Zanata version 1.5-SNAPSHOT (20111214-1125)

Note You need to log in before you can comment on or make changes to this bug.